Workload misconfigurations

RDS database instance is not using the latest engine version

Risk Level

Informational (4)

Platform(s)

Description

RDS database instance ""{AwsRdsDbInstance}"" is not using the latest engine version available. The database engine is ""{AwsRdsDbInstance.Engine}"" and the current version being used is ""{AwsRdsDbInstance.EngineVersion}"". The latest version available for upgrade is ""{AwsRdsDbInstance.SupportedEngineVersion.LatestUpgradableEngineVersion}"". Newer engine versions contain fixes for previous versions and are therefore more recommended to use
  • Recommended Mitigation

    We recommend to upgrade the engine version of the instance to the latest version available